.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.864746;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.728027;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.104000px;}
._2{margin-left:-5.184000px;}
._3{margin-left:-3.936000px;}
._1{margin-left:-2.400000px;}
._0{margin-left:-1.248000px;}
._4{width:1.154781px;}
._6{width:2.304000px;}
.fc2{color:rgb(0,112,192);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y26{bottom:56.008530px;}
.y25{bottom:77.608536px;}
.y10{bottom:88.112778px;}
.y24{bottom:99.208542px;}
.yf{bottom:109.712784px;}
.y23{bottom:120.808548px;}
.ye{bottom:131.312790px;}
.y22{bottom:142.408554px;}
.yd{bottom:152.912796px;}
.y3{bottom:161.001091px;}
.y21{bottom:164.008560px;}
.y20{bottom:185.608566px;}
.y2{bottom:205.561089px;}
.y1f{bottom:207.208572px;}
.y1e{bottom:228.808578px;}
.yc{bottom:239.312820px;}
.y1{bottom:250.121088px;}
.y1d{bottom:250.408585px;}
.yb{bottom:260.912811px;}
.y1c{bottom:272.008575px;}
.y1b{bottom:293.608582px;}
.ya{bottom:304.112793px;}
.y5{bottom:310.859802px;}
.y1a{bottom:315.208588px;}
.y9{bottom:325.712784px;}
.y19{bottom:336.808594px;}
.y18{bottom:358.408600px;}
.y4{bottom:368.459801px;}
.y8{bottom:368.912788px;}
.y17{bottom:380.008606px;}
.y16{bottom:401.608604px;}
.y15{bottom:423.208603px;}
.y7{bottom:433.712799px;}
.y14{bottom:444.808601px;}
.y6{bottom:455.312799px;}
.y13{bottom:466.408600px;}
.y12{bottom:488.008598px;}
.y11{bottom:509.608599px;}
.h4{height:52.417969px;}
.h3{height:52.769531px;}
.h5{height:65.742188px;}
.h1{height:87.656250px;}
.h2{height:140.718750px;}
.h0{height:540.000000px;}
.w0{width:960.000000px;}
.x0{left:0.000000px;}
.x8{left:14.368820px;}
.x1{left:145.205261px;}
.x6{left:170.073883px;}
.x4{left:211.067932px;}
.x7{left:232.436089px;}
.x2{left:292.127136px;}
.x3{left:348.531433px;}
.x5{left:421.349182px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-9.472000pt;}
._2{margin-left:-6.912000pt;}
._3{margin-left:-5.248000pt;}
._1{margin-left:-3.200000pt;}
._0{margin-left:-1.664000pt;}
._4{width:1.539708pt;}
._6{width:3.072000pt;}
.fs2{font-size:96.000000pt;}
.fs0{font-size:128.000000pt;}
.fs1{font-size:256.000000pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:74.678040pt;}
.y25{bottom:103.478048pt;}
.y10{bottom:117.483704pt;}
.y24{bottom:132.278056pt;}
.yf{bottom:146.283712pt;}
.y23{bottom:161.078064pt;}
.ye{bottom:175.083720pt;}
.y22{bottom:189.878072pt;}
.yd{bottom:203.883728pt;}
.y3{bottom:214.668121pt;}
.y21{bottom:218.678080pt;}
.y20{bottom:247.478088pt;}
.y2{bottom:274.081451pt;}
.y1f{bottom:276.278097pt;}
.y1e{bottom:305.078105pt;}
.yc{bottom:319.083761pt;}
.y1{bottom:333.494784pt;}
.y1d{bottom:333.878113pt;}
.yb{bottom:347.883748pt;}
.y1c{bottom:362.678101pt;}
.y1b{bottom:391.478109pt;}
.ya{bottom:405.483724pt;}
.y5{bottom:414.479736pt;}
.y1a{bottom:420.278117pt;}
.y9{bottom:434.283712pt;}
.y19{bottom:449.078125pt;}
.y18{bottom:477.878133pt;}
.y4{bottom:491.279734pt;}
.y8{bottom:491.883718pt;}
.y17{bottom:506.678141pt;}
.y16{bottom:535.478139pt;}
.y15{bottom:564.278137pt;}
.y7{bottom:578.283732pt;}
.y14{bottom:593.078135pt;}
.y6{bottom:607.083733pt;}
.y13{bottom:621.878133pt;}
.y12{bottom:650.678131pt;}
.y11{bottom:679.478132pt;}
.h4{height:69.890625pt;}
.h3{height:70.359375pt;}
.h5{height:87.656250pt;}
.h1{height:116.875000pt;}
.h2{height:187.625000pt;}
.h0{height:720.000000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x8{left:19.158427pt;}
.x1{left:193.607015pt;}
.x6{left:226.765177pt;}
.x4{left:281.423910pt;}
.x7{left:309.914785pt;}
.x2{left:389.502848pt;}
.x3{left:464.708577pt;}
.x5{left:561.798910pt;}
}
